<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <RootNamespace>VigilCare.ClinicalContracts</RootNamespace>
    <Copyright>Copyright (c) 2024-2026 voltsrage. All Rights Reserved.</Copyright>
    <Authors>voltsrage</Authors>
    <PackageLicenseFile>LICENSE</PackageLicenseFile>
  </PropertyGroup>

</Project>
